[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: glibc 2.4 to install



On Tue, May 01, 2007 at 12:59:02AM +0200, csanyipal wrote:
> 
> I find these with aptitude:
> $ aptitude search glibc
> v   glibc-2.3.6-2          -
> v   glibc-2.3.6.ds1-1      -
> p   glibc-doc              - GNU C Library: Documentation
> p   glibc-doc-reference    - GNU C Library: Documentation
> v   glibc-pic              - 
> p   libg++2.8.1.3-glibc2.2 - The GNU C++ extension library - runtime version
> p   libstdc++2.10-glibc2.2 - The GNU stdc++ library
> 
> So how can I, or can I install glibc 2.4 on Etch?
> 
Upgrade to Sid.  It currently has glibc 2.5.

Regards,

-Roberto

-- 
Roberto C. Sánchez
http://people.connexer.com/~roberto
http://www.connexer.com

Attachment: signature.asc
Description: Digital signature


Reply to: